Facebook: Invalid Scopes: user_groups

Forums NextScripts API Forums – Google+, Pinterest, LinkedIn, etc.. Facebook: Invalid Scopes: user_groups

Viewing 3 posts - 1 through 3 (of 3 total)
  • Author
    Posts
  • #449222
    Lynxarts
    Participant

    Hi guys,
    I use your plugin on my own site and love it but today I got a error while setting this up for a friend.
    While authorizing the account from wordpress it goes to Facebook and gives error “Invalid Scopes: user_groups” . When I click OK it brings me back to wordpress. Has this something todo with a API upgrade from Facebooks side? Any Idea? I tried re-dioing (even reinstalling plugin) but same problem occurs.
    Thanks in advance!

    #449229
    NextScripts.com
    Participant
    #456208
    Mestre Search
    Participant

    thank you 😉

Viewing 3 posts - 1 through 3 (of 3 total)
  • You must be logged in to reply to this topic.